Bug 751535 - [abrt] bluefish-2.0.3-4.fc16: g_file_equal: Process /usr/bin/bluefish was killed by signal 11 (SIGSEGV)
Summary: [abrt] bluefish-2.0.3-4.fc16: g_file_equal: Process /usr/bin/bluefish was kil...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bluefish
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:459cf2349754c0da811c0697680...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-05 10:11 UTC by Luya Tshimbalanga
Modified: 2011-12-27 20:34 UTC (History)
1 user (show)

Fixed In Version: bluefish-2.0.3-5.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-23 16:27:39 UTC


Attachments (Terms of Use)
File: maps (40.29 KB, text/plain)
2011-11-05 10:11 UTC, Luya Tshimbalanga
no flags Details
File: backtrace (50.22 KB, text/plain)
2011-11-05 10:11 UTC, Luya Tshimbalanga
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 665410 None None None Never

Description Luya Tshimbalanga 2011-11-05 10:11:27 UTC
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        bluefish '/media/S3A8666D003/Users/user/My Documents/coolest-storm/csd-cmsms-layout.html'
comment:        Crash occurred after closing Bluefish and saved works.
crash_function: g_file_equal
executable:     /usr/bin/bluefish
kernel:         3.1.0-5.fc16.x86_64
reason:         Process /usr/bin/bluefish was killed by signal 11 (SIGSEGV)
time:           Thu Nov  3 19:17:47 2011
uid:            1000
username:       luya

backtrace:      Text file, 51422 bytes
maps:           Text file, 41253 bytes

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320104617
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1318714896
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319194312
:/usr/lib64/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-2.fc16.x86_64 (Fedora Project) 1320104625
:/usr/lib64/gtk-2.0/modules/libatk-bridge.so at-spi2-atk-2.2.1-2.fc16.x86_64 (Fedora Project) 1320104720
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1314892986
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1314892997
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1314892979
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1314892977
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1314893127
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1314892979
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.2.1-2.fc16.x86_64 (Fedora Project) 1320104719
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1314892977
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320104622
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1319194261
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1314893041
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320104617
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1314892979
:/usr/lib64/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-2.fc16.x86_64 (Fedora Project) 1320104625
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319194312
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320104608
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1314892979
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1314892979
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1314956151
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320104617
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1314893029
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320104617
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1314893041
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320104724
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1314892994
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1314892986
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320104617
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317592668
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1319194276
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1314892979
:/usr/bin/bluefish bluefish-2.0.3-4.fc16.x86_64 (Fedora Project) 1314954007
:/usr/share/locale/en_CA/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320104622
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1314892979
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.19-3.fc16.x86_64 (Fedora Project) 1320104808
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1318360226
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1320104620
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1319711895
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1314893127
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317592668
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319194312
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1314892978
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.4.0-6.fc16.x86_64 (Fedora Project) 1320104663
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320104617
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1314892979
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1320104617
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1314892979
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319194312
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320104617
:/usr/share/fonts/dejavu/DejaVuSansMono-Oblique.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1314893127
:/usr/lib64/bluefish/about.so bluefish-2.0.3-4.fc16.x86_64 (Fedora Project) 1314954007
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1314892979
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1314892977
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314892977
:/usr/lib64/bluefish/htmlbar.so bluefish-2.0.3-4.fc16.x86_64 (Fedora Project) 1314954007
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320104617
:/usr/share/locale/en_CA/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319194312
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1314892979
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1314892979
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1320104626
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.x86_64 (Fedora Project) 1320104826
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320104617
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1314892986
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.7-2.fc16.x86_64 (Fedora Project) 1320104625
:/usr/lib64/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-6.fc16.x86_64 (Fedora Project) 1320104652
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314956141
:/usr/lib64/bluefish/entities.so bluefish-2.0.3-4.fc16.x86_64 (Fedora Project) 1314954007
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1314892978
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1314956157
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1314892980
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1314892978
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320104617
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319194312
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1314892979
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320104594
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1314893017
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320104724
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320104617
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320104724
:/usr/lib64/gtk-2.0/modules/libgail.so gtk2-2.24.7-2.fc16.x86_64 (Fedora Project) 1320104625
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1314892979
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317592668
:/usr/lib64/bluefish/snippets.so bluefish-2.0.3-4.fc16.x86_64 (Fedora Project) 1314954007
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1314956163
:/usr/share/locale/en_CA/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1314956151
:/usr/share/locale/en_CA/LC_MESSAGES/gtk20.mo gtk2-2.24.7-2.fc16.x86_64 (Fedora Project) 1320104625
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1314892995

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=muamba.TELUS1603
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d9e6bc4a3a2305a2df71367800000033-1320369683.151878-1608741836
:GNOME_KEYRING_CONTROL=/tmp/keyring-hVDbze
:IMSETTINGS_MODULE=IBus
:USER=luya
:USERNAME=luya
:MAIL=/var/spool/mail/luya
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/luya/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/luya
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1337
:LANG=en_CA.utf8
:GDM_LANG=en_CA.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/luya
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=luya
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3sy6jabNWL,guid=d872e6eac04a8de68334ff830000004f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/luya
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-luya-K32xgE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1341,unix/unix:/tmp/.ICE-unix/1341
:SSH_AUTH_SOCK=/tmp/keyring-hVDbze/ssh
:GPG_AGENT_INFO=/tmp/keyring-hVDbze/gpg:0:1
:LC_TIME=fr_CA.utf8
:LC_NUMERIC=fr_CA.utf8
:LC_MONETARY=fr_CA.utf8
:LC_MEASUREMENT=fr_CA.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/bluefish.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2720
:DESKTOP_STARTUP_ID=nautilus-2603-muamba.TELUS1603-bluefish-1_TIME1192883

smolt_data:
:
:
:General
:=================================
:UUID: 70a2209b-0fd3-4093-9211-c2b0628dc892
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_CA.utf8
:Platform: x86_64
:BogoMIPS: 3191.91
:CPU Vendor: AuthenticAMD
:CPU Model: AMD E-350 Processor
:CPU Stepping: 0
:CPU Family: 20
:CPU Model Num: 1
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 3553
:System Swap: 5599
:Vendor: TOSHIBA
:System: Satellite C650D PSC0YC-007003
:Form factor: Notebook
:Kernel: 3.1.0-5.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4473:65310) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:5392:4473:65310) pci, None, HOST/PCI, Family 14h Processor Root Complex
:(4098:38914:4473:65000) pci, radeon, VIDEO, AMD Radeon HD 6310 GraphicsATI
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4098:17302:4473:65310) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:65310) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:17285:4473:65310) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4473:65310) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4473:65310) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(6505:8290:4473:65310) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(4098:17302:4473:65310) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:65310) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4473:65310) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:65310) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33142:4332:33153) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_muamba-lv_root / ext4 4096 4096 12901535 11389879 11258859 3276800 3117996 3117996
:/dev/sda3 /boot ext4 1024 1024 495844 414152 388552 128016 127785 127785
:/dev/mapper/vg_muamba-lv_home /home ext4 4096 4096 26149682 18658405 17330073 6643712 6597334 6597334
:/dev/sr0 WITHHELD udf 2048 2048 3929506 0 0 67 0 0
:/dev/sda2 WITHHELD fuseblk 4096 4096 36517631 15110371 15110371 60736396 60468669 60468669
:

var_log_messages:
:Nov  3 19:17:47 toshiba-satelitte-c650d-007 kernel: [ 3463.270762] bluefish[2720] general protection ip:38ce03f8de sp:7fffe081bf90 error:0 in libgio-2.0.so.0.3000.1[38ce000000+139000]
:Nov  3 19:17:48 toshiba-satelitte-c650d-007 abrt[3515]: saved core dump of pid 2720 (/usr/bin/bluefish) to /var/spool/abrt/ccpp-2011-11-03-19:17:47-2720 (64147456 bytes)

xsession_errors:
:** (bluefish:2720): WARNING **: no configfile rcfile-2.0, try to convert config files from older versions
:Language statistics for Generic HTML from /usr/share/bluefish/bflang//html.bflang2

Comment 1 Luya Tshimbalanga 2011-11-05 10:11:31 UTC
Created attachment 531884 [details]
File: maps

Comment 2 Luya Tshimbalanga 2011-11-05 10:11:32 UTC
Created attachment 531885 [details]
File: backtrace

Comment 3 Paul Howarth 2011-12-02 16:12:07 UTC
Reported upstream:

https://bugzilla.gnome.org/show_bug.cgi?id=665410

Comment 4 Fedora Update System 2011-12-12 12:47:47 UTC
bluefish-2.0.3-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-5.el6

Comment 5 Fedora Update System 2011-12-12 12:48:16 UTC
bluefish-2.0.3-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-5.fc15

Comment 6 Fedora Update System 2011-12-12 12:49:07 UTC
bluefish-2.0.3-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-5.fc16

Comment 7 Fedora Update System 2011-12-22 22:32:59 UTC
bluefish-2.0.3-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-12-22 22:39:03 UTC
bluefish-2.0.3-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-12-27 20:34:09 UTC
bluefish-2.0.3-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.